## debian-goodies 0.61

=== debian/changelog ===
debian-goodies (0.61) unstable; urgency=low

  * [checkrestart] 
     - Prover fix to avoid false positives due to /drm (Closes: #548380)
     - Add patch provided by Tollef Fog Heen which includes a new -b
       (blacklist) option. This makes it possible for system
       administrators to prevent false positives or known issues
       from reports (Closes: #649168, 632032)
     - Fix behaviour of the -p option in several ways to both ensure that the
       test is done properly and that it does not consume unnecesary CPU
       resources. Also process STDERR instead of showing its contents to the
       end-user. (Closes: #657653, #513189)
     - The -p option now works also when libraries have been upgraded and the
       files in use are no longer present in the file system.
     - Do not abort if running in a vserver environment. In these environments
       the init system (i.e PID 1) is unaccessible. (Closes: 674296)
     - Introduce a -i option to make it possible to ignore a given set of
       packages from the output
     - Add util-linux and screen to the default ignorelist since these
       packages' initscripts are no-op (Closes: #673045)
     - Fix reading of dpkg-query process which can deadlock due to buffering
       when --query is given too many arguments or --listfiles returns a long
       list of items
     - Improve handling of interpreted files using patch provided by Guillaume
       Delacour and Michal Fiala (Closes: #657087)
  * [debget] 
     - Allow error in apt calls since those are handled by the script 
       (Closes: 676715)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 16 Jun 2012 04:22:24 +0200

debian-goodies (0.60) unstable; urgency=low

  * The Handling-Multi-Arch Release

  * Change Vcs-* headers to new git repository (Closes: #623379)
  * Bump Standards-Version to 3.9.3 (no changes)
  * [dhomepage]
     - Handle multiple available packages and multiple homepage
       URLs (Closes: #664868)
  * [which-pkg-broke]
     - Show time info for all installed "Multi-Arch: same" packages
       (Closes: #658846)
     - No more swallows all exceptions (Closes: #654458)
     - Correctly handle alternative dependencies (Closes: #516904)
  * [debmany]
     - Replace less by sensible-pager, remove dependency on less. (Closes:
       #610563)
     - Fix many typos in man pages (see #610563, thanks Justin B Rye!)
     - Fix output from wrong package when backports are involved (Closes:
       #647158, thanks Kenyon Ralph)
     - Bump version number to 1.4
  * [checkrestart]
     - Skip nagios spool files (Closes: #637238, thanks Guillaume
       Delacour)
     - Use service instead of direct call of initscript (Closes: #602186,
       #592436, thanks Jörg Sommer)
  * [bash_completion]
     - Install debmany bash completion file to /etc/bash_completion.d
       instead of as example. Rename it for easier use of dh_install.
     - Add bash package name completion for which-pkg-broke (Closes:
       #641877), dhomepage, and debget. (Based on devscript's package name
       completion which is under GPLv2+, too)
  * Fix the following lintian warnings:
    - copyright-refers-to-symlink-license
    - debian-rules-missing-recommended-target
  * Thanks Jakub Wilk for many bugfix patches!

 -- Axel Beckert <abe@debian.org>  Sun, 25 Mar 2012 17:33:42 +0200
