## debian-goodies 0.63

=== debian/changelog ===
debian-goodies (0.63) unstable; urgency=low

  * [checkrestart]:
    - Handle programs setting $0 / argv[0] incorrectly (e.g. spamd, see
      https://bugzilla.redhat.com/show_bug.cgi?id=755644; Closes: #715000)
      Thanks Wolodja Wentland!
    - Add special case to recognize spamds despite their manually set $0.
  * Mention check-enhancements in the long description
  * Add example to checkrestart's man page (LP: #280793)

 -- Axel Beckert <abe@debian.org>  Fri, 05 Jul 2013 14:47:10 +0200

debian-goodies (0.62) unstable; urgency=low

  [ Paul Wise ]
  * [checkrestart]
    - don't get confused by deleted interpreters (Closes: #696139)

  [ Axel Beckert ]
  * [dgrep]
    - Support (d)zegrep and (d)zfgrep.
    - Fix quoting to allow patterns with blanks
  * [check-enhancements]
    - New command by George Danchev (Closes: #679927)
    - Optimize --help message for help2man
    - Add build-dependency on help2man for check-enhancements' man page
  * [which-pkg-broke]
    - Use 2x dpkg instead of dpkg-architecture  (Closes: #665880)
    - Don't read architecture list again for each package to check (much
      faster now, thanks to Jakub Wilk for the idea!)
  * [debmany]
    - Use curl --location to support redirects (Closes: #679225)
    - No more use /dev/shm for temporary files (Closes: #679457)
  * [checkrestart]
    - Check ignorelist for package name equality, not substring match.
      Thanks Francesco Poli! (Closes: #696533)
    - Also ignore log and temp files under /var/local/ (Closes: #695151)
    - Ignore options between interpreter and script name (Closes: #678635)
  * Bump debhelper compatibility to 9 to be able to use some more recent
    features. Update versioned debhelper build-dependency accordingly.
  * Revamp debian/rules
    - No more remove stamp files manually.
    - Use debian/links instead of calling ln manually in debian/rules
    - Use dh_install/dh_link to install all the scripts
    - Use debian/manpages instead of parameters to dh_installman
    - Use debian/docs instead of parameters to dh_installdocs
    - Fix lintian warning dh-clean-k-is-deprecated and use dh_prep
    - Finally switch to dh v7 style debian/rules file
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort
  * Update copyright years in debian/copyright

 -- Axel Beckert <abe@debian.org>  Thu, 04 Jul 2013 21:59:21 +0200
