=== debian/control ===
Source: debian-goodies
Section: utils
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~),
               help2man
Vcs-Git: git://anonscm.debian.org/collab-maint/debian-goodies.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debian-goodies.git
Standards-Version: 3.9.4

Package: debian-goodies
Architecture: all
Depends: curl,
         dctrl-tools | grep-dctrl,
         perl,
         python (>= 2.4),
         whiptail | dialog,
         ${misc:Depends}
Recommends: lsof
Suggests: popularity-contest,
          xdg-utils,
          zenity
Conflicts: debget
Replaces: debget
Description: Small toolbox-style utilities for Debian systems
 These programs are designed to integrate with standard shell tools,
 extending them to operate on the Debian packaging system.
 .
  dgrep  - Search all files in specified packages for a regex
  dglob  - Generate a list of package names which match a pattern
 .
 These are also included, because they are useful and don't justify
 their own packages:
 .
  debget             - Fetch a .deb for a package in APT's database
  dpigs              - Show which installed packages occupy the most space
  debman             - Easily view man pages from a binary .deb without
                       extracting
  debmany            - Select manpages of installed or uninstalled packages
  checkrestart       - Help to find and restart processes which are using old
                       versions of upgraded files (such as libraries)
  popbugs            - Display a customized release-critical bug list based
                       on packages you use (using popularity-contest data)
  which-pkg-broke    - find which package might have broken another
  check-enhancements - find packages which enhance installed packages
