## debian-goodies 0.63ubuntu1

=== debian/changelog ===
debian-goodies (0.63ubuntu1) trusty; urgency=medium

  * Apply patch provided by Felix C. Stegerman that prevents Python errors
    under some use scenarios (lp: #1510437)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Nov 2015 13:57:05 +0100
