## debian-goodies 0.64

=== debian/changelog ===
debian-goodies (0.64) unstable; urgency=low

  [ Axel Beckert ]
  * [debget]
    - Fix typo in error message (Closes: #733466)
  * [dgrep]
    - Fix old name "dpkg-grep" in error message.
    - Consistently prefix error messages with program name.
    - Properly handle more than one package or glob as parameter as
      promised by the man page. (dglob can only handle one glob parameter
      per call.)
  * [checkrestart.1]
    - Fix multiple rendering and consistency issues
    - Refer to /usr/share/common-licenses/GPL-2 instead of …/GPL
  * [dhomepage.1]
    - Minor formatting improvements
  * [*.pod]
    - Fix groff-ism
    - Refer to /usr/share/common-licenses/GPL-2 instead of …/GPL
    - Mark references to files or other man pages as such
    - Use correct manual sections for apt-get and aptitude (8 vs 1)
  * Declare compliance with Debian Policy 3.9.6 (no further changes needed)
  * Update Vcs-Browser to use https and the cgit web frontend.
  * Convert debian/copyright to machine-readable DEP5 format.
    - Add so far not explicitly listed files to debian/copyright.
    - Add lintian override for copyright-refers-to-symlink-license as the
      author of debmany didn't specify a version and instead refers to the
      generic online version which always points to the newest version as
      Debian's symlink does.
    - Update years in debian/copyright.

  [ Javier Fernández-Sanguino ]
  * [checkrestart]:
    - Remove util-linux from the blacklist to have it report
      on getty processes that need to be restarted. (Closes: #688808)
    - Only complain and exit with error if not running as root when the script
      is going to be run. Do not complain if it is called with -h or -v.
    - Add preliminary support for systemd in checkrestart. Now, if the
      system is using systemd and there are service files for a package the
      admin is pointed to 'systemctl' (and systemd itself is ignored by
      checkrestart). Compatibility with packages only providing init.d files
      (or not using systemd) is still maintained.
    - Remove the packages that are ignored instead of keeping them in the
      list of packages to be processed (and ignore them later)
    - Tighten up the regular expression to avoid false positives with files
      that contain 'deleted' as part of their name. Patch provided by Simon
      Ruderich (Closes: #758711)
    - Apply patch provided by Felix C. Stegerman that prevents Python errors
      under some use scenarios (Closes: 731386)
    - Add other command interpreters: ruby (common) and tclsh (infrequent)
      to make it look for the real program
    - Add patch provided by Ian Bissett that implements an alternative
      mechanism to check for deleted files using /proc instead of lsof.  This
      seems to be more efficient on systems with a large number of files.
      This mechanism is used when lsof is not available or when the user
      explicitly asks it not to be used. It will be probably enabled
      by default in future releases (Closes: #775472)
    - Checkrestart now does not depend on lsof and will run an alternative
      mechanism if not installed. Users can prevent it from running it (using
      -n) if they so choose (Closes: #589103, #735278, #750025)
    - Skip /var/lib/postgresql from the processed files
      (Closes: #767335, #751729)
    - Skip [aio] files generated in MySQL servers and with multipath-tools
      (Closes: #748055, LP: #1313705)
    - Skip library files from VDR as it contains deleted FIFO files
      (Closes: #717210)
    - Add workaround to have checkrestart work in OpenVZ environments with
      patch provided by Ralf Jung (Closes: #747003)
  * [debmany]
    - Fix typo (use -> usr) in manpage (Closes: #737512)
    - Indicate that /tmp (or /var/tmp) are used for the temporary files,
      not /dev/shm anymore since #679457 was fixed (Closes: #737513)
    - Exit proper error message when apt-get is failing for some reason
      instead of claiming that the package does not exist (Closes: #714964)
  * [dpigs]
    - Add -H option to the manual page, thanks to 'aafuentes' for the patch
      (Closes: #724248)
  * [dglob, dglob.pod]
    - Add a new '-n' option to make it possible to search for packages that
      are available but not installed, thanks to A. Costa (Closes: #594959)
    
  * Change license of manual pages written by author to GPL-2

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 23 Jan 2015 01:07:34 +0100
