=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~),
                help2man
 Vcs-Git: git://anonscm.debian.org/collab-maint/debian-goodies.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debian-goodies.git
-Standards-Version: 3.9.4
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-goodies.git
+Standards-Version: 3.9.6
 
 Package: debian-goodies
 Architecture: all
