## debian-goodies 0.65

=== debian/changelog ===
debian-goodies (0.65) unstable; urgency=low

  [ Paul Wise ]
  * checkrestart: Ignore /memfd: files

  [ Axel Beckert ]
  * Switch Vcs-Git from git:// to https://.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Install bash-completion files to /u/s/bash-completion/completions/
    instead of the old, deprecated /etc/bash_completion.d/. Add
    debian/maintscript to remove the obsolete conffiles.
  * checkrestart: Ignore dbus package. (Closes: #777691)
  * Apply wrap-and-sort.

  [ Peter Colberg ]
  * checkrestart: Skip files under /dev/. (Closes: #827696)

  [ Chris Lamb ]
  * debmany: Provide a hint if there also exists a package named $pkg-doc,
    $pkg-common or $pkg-data. (Closes: #798407)

  [ Alexandre Detiste ]
  * Port all Python scripts to Python 3. (Closes: #787167)

 -- Axel Beckert <abe@debian.org>  Thu, 04 Aug 2016 23:59:14 +0200
