## debian-goodies 0.68

=== debian/changelog ===
debian-goodies (0.68) unstable; urgency=medium

  * Fix "TypeError: a bytes-like object is required, not 'str'" when
    checkrestart is called with "-p". (Closes: #851992) Thanks to Benedikt
    Trefzer for the bug report!

 -- Axel Beckert <abe@debian.org>  Sat, 21 Jan 2017 16:36:15 +0100

debian-goodies (0.67) unstable; urgency=low

  * Add a rudimentary which-pkg-broke-build. (It's a wrapper around
    which-pkg-broke and does the same but for build dependencies;
    closes: #795812)
  * debmany:
    + Fix error message upon non-existing package.
    + Fix wrong error "no package" if package already had been
      downloaded. (Closes: #847732)
  * Simplify debian/manpages by using wildcards.

 -- Axel Beckert <abe@debian.org>  Sun, 11 Dec 2016 16:18:56 +0100

debian-goodies (0.66) unstable; urgency=medium

  [ Paul Wise ]
  * checkrestart: Improve readability of the DEBUG output when running
    commands.
  * popbugs:
    - Add missing --debug option in usage statement
    - Add popbugs- prefix to the temporary HTML files
  * Cleanups: trailing whitespace, typos, capitalization, http URLs,
    boolean variables, UTF-8, install info, file naming

  [ Axel Beckert ]
  * Normalize debian/install (just one line per installation target)

 -- Axel Beckert <abe@debian.org>  Sat, 20 Aug 2016 14:25:20 +0200
