## debian-goodies 0.69

=== debian/changelog ===
debian-goodies (0.69) unstable; urgency=low

  * checkrestart: Fix regression with -b/--blacklist from python3
    conversion. Thanks to Andrew Rolfe and Michael Glockenstein!
    (Closes: #835523, #854982)

 -- Axel Beckert <abe@debian.org>  Mon, 20 Feb 2017 02:37:42 +0100
