## debian-goodies 0.69.1

=== debian/changelog ===
debian-goodies (0.69.1) unstable; urgency=high

  * Fix missing close statement in checkrestart. (c.f. #855554)
    Thanks Emilio Pozuelo Monfort!
  * Fix syntax error in check-enhancements when querying a package which
    isn't enhanced by any other package or when querying all installed
    packages. (Closes: #863944) Thanks Laurent Bigonville!

 -- Axel Beckert <abe@debian.org>  Sat, 03 Jun 2017 00:56:48 +0200
