=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~),
                help2man
-Vcs-Git: git://anonscm.debian.org/collab-maint/debian-goodies.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/debian-goodies.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-goodies.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: debian-goodies
 Architecture: all
 Depends: curl,
          dctrl-tools | grep-dctrl,
          perl,
-         python (>= 2.4),
+         python3,
          whiptail | dialog,
          ${misc:Depends}
 Recommends: lsof
