## debian-goodies 0.74

=== debian/changelog ===
debian-goodies (0.74) unstable; urgency=low

  [ Antoine Beaupré ]
  * dman: Offload suite and locale resolution to debiman. This optimizes the
    case where there is a typo or no actual manpage, as we only do one hit
    on the webserver.
  * dman: use the dyn.manpages.debian.org alias to speed up requests even
    more.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.0.0. (No other change needed.)
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Mon, 19 Jun 2017 01:31:45 +0200

debian-goodies (0.73) experimental; urgency=low

  * Fix syntax error in check-enhancements when querying a package which
    isn't enhanced by any other package or when querying all installed
    packages. (Closes: #863944) Thanks Laurent Bigonville!

 -- Axel Beckert <abe@debian.org>  Sat, 03 Jun 2017 01:42:54 +0200

debian-goodies (0.72) experimental; urgency=low

  [ Axel Beckert ]
  * Add a missed bug report number to the previous changelog entry.
  * Update debman.1 and debget.pod with regards to the <pkg>=<version>
    syntax which is possible since 0.71. (See #453052)
  * dman: Don't store temporary files in the current directory, use
    $TMPDIR with fallback to /tmp/ instead. Thanks to Paul Wise for the
    bug report! (Closes: #861586)

  [ Antoine Beaupré ]
  * Try unspecified suite for upstream manpages. (Closes: #861522)

 -- Axel Beckert <abe@debian.org>  Mon, 01 May 2017 16:13:37 +0200

debian-goodies (0.71) experimental; urgency=low

  * Make debget a lightweight wrapper around "apt-get download". Speeds up
    script by up to factor 2. (Closes: #821156, #733465, #733471, #453052)
  * debget: Don't check if apt-get works properly first. Speeds script up
    again by up to factor 2.
  * debget: Remove all "set -e" and "set +e": No more necessary.
  * debmany: Fix outdated mentioning of "apt-get --print-uris --reinstall
    install" by replacing it with "apt-get --print-uris download".

 -- Axel Beckert <abe@debian.org>  Sat, 22 Apr 2017 05:00:05 +0200

debian-goodies (0.70) experimental; urgency=low

  [ Antoine Beaupré ]
  * Add dman script from Ubuntu, modified to fetch pages directly from
    manpages.debian.org, see https://github.com/Debian/debiman/issues/57
    (Closes: #860920)

  [ Axel Beckert ]
  * Fix missing close statement in checkrestart. (c.f. #855554)
    Thanks Emilio Pozuelo Monfort!
  * Suggest lsb-release for new dman command.

 -- Axel Beckert <abe@debian.org>  Sat, 22 Apr 2017 01:22:31 +0200
