=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                help2man
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/debian-goodies.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-goodies.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: debian-goodies
 Architecture: all
@@ -18,7 +18,8 @@
          whiptail | dialog,
          ${misc:Depends}
 Recommends: lsof
-Suggests: popularity-contest,
+Suggests: lsb-release,
+          popularity-contest,
           xdg-utils,
           zenity
 Conflicts: debget
@@ -38,6 +39,7 @@
   debman             - Easily view man pages from a binary .deb without
                        extracting
   debmany            - Select manpages of installed or uninstalled packages
+  dman               - Fetch manpages from online manpages.debian.org service
   checkrestart       - Help to find and restart processes which are using old
                        versions of upgraded files (such as libraries)
   popbugs            - Display a customized release-critical bug list based
