## debian-goodies 0.79

=== debian/changelog ===
debian-goodies (0.79) unstable; urgency=low

  [ Axel Beckert ]
  * Drop long obsolete alternative dependency on grep-dctrl.
  * Fix doubled program name in synopsis of check-enhancements man page.
  * Document and apply clear rules for dependencies in debian-goodies:
    + Hard dependencies of single scripts should go into Recommends.
    + Optional dependencies of single scripts should go into Suggests.
    + Document rules in debian/README.source.
    + Document the dependencies of all included scripts in the long
      package description.
    + Also add some missing package relations: apt, apt-file, man-db,
      konqueror, libgnome2-bin, procps, www-browser, x-www-browser.
    + Fix comment about kfmexec in debmany: "kfmclient exec" is meant.
    + Fix mentioned package names in debmany man pages.
  * Fix typo in comment in which-pkg-broke-build.
  * Change indentation of long package description.
  * dglob:
    + Extend dglob to support and emit architecture qualifiers.
      (Closes: #792139, #861187)
    + Add option -A to suppress architecture qualifiers in output.
    + Refactor dglob to use less code duplication.
    + Fix exit code if non-existing package was queried with "-a".
    + Add examples section to dglob.pod.

  [ Stefan Fritsch ]
  * New tool find-dbgsym-packages. (Closes: #871620)
    + Add Suggests on elfutils and libipc-system-simple-perl.

 -- Axel Beckert <abe@debian.org>  Fri, 24 Nov 2017 05:05:49 +0100

debian-goodies (0.78) unstable; urgency=medium

  * Fix checkrestart regressions from 0.77:
    + Fix TypeError with option "-n". (Closes: #882104)
    + Fix "finds no files to restart". (Closes: #882080)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Nov 2017 02:21:46 +0100

debian-goodies (0.77) unstable; urgency=medium

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * debian/copyright: Switch one previously overseen URL to HTTPS.

  [ Javier Fernández-Sanguino ]
  * checkrestart:
    - Provide a switch (-m, --machine) to generate machine readable output
      based on the patch provided by Simon Ruderich and incorporating the
      suggestions from Tollef Fog Heen (Closes: #568359)
    - Provide a switch (-t, --terse) to provide terse output with
      Nagios exit codes to facilitate integration into Nagios based
      on patch provided by Jonathan Wiltshire
  * dman:
    - Fix "not found" error reporting, broken in
      27ac5129ce187c6f571cac25ef70553bb9c9d475 (Closes: #877137)
    - Use curl instead of wget (which is not part of the package depends),
      as we did with debget already
    - Make some sanity checks to try to prevent simple errors
    - Add usage function
    - Make it try to download the manual page based on user's locale
      and, if it fails, use the default (english) locale, as the
      manual page claims

  [ Nicolas Braud-Santoni ]
  * checkrestart: Properly error-out when calling lsof or pmap
    fails. (Closes: #880998)

 -- Axel Beckert <abe@debian.org>  Wed, 15 Nov 2017 04:03:44 +0100

debian-goodies (0.76) unstable; urgency=medium

  * Conflict with bikeshed (ubuntu-only package). (LP: #1728000)
  * Add Recommends on sensible-utils for dhomepage.
  * dhomepage:
    + Check for installed browsers before using them.
    + Replace all backticks with $(…).
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Also mention dhomepage and which-pkg-broke-build in the package
    description.
  * Sort tools in package description alphabetically.

 -- Axel Beckert <abe@debian.org>  Fri, 27 Oct 2017 20:39:30 +0200

debian-goodies (0.75) unstable; urgency=medium

  * check-enhancements: Use "apt-get indextargets" and "apt-helper
    cat-file" instead of accessing /var/lib/apt/lists/ directly. (Closes:
    #874771)
  * Declare compliance with Debian Policy 4.1.0. (No changes needed.)
  * Add debian/.debhelper/ to .gitignore.

 -- Axel Beckert <abe@debian.org>  Sat, 09 Sep 2017 19:14:27 +0200
