## debian-goodies 0.81

=== debian/changelog ===
debian-goodies (0.81) unstable; urgency=medium

  [ Jakub Wilk ]
  * which-pkg-broke: Enforce POSIX ("C") locale without resetting $PATH to
    Python's default search path which includes the current directory and
    is hence a security issue. (Closes: #883889)

 -- Axel Beckert <abe@debian.org>  Sat, 21 Jul 2018 01:30:15 +0200

debian-goodies (0.80) unstable; urgency=medium

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Fix copy & paste error in man page for dhomepage(1).
  * Update Vcs-* headers for move to salsa.debian.org.
  * Remove trailing blank line from debian/changelog.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * checkrestart: Fix logic error resulting in trying to call lsof even if
    it wasn't found. (Closes: #888276)
  * State in long package description that hard dependencies of single
    tools are listed in Recommends.
  * Install bash completions with dh_bash-completion.
    + Move according files from debian/install to debian/bash-completion.
    + Call dh_bash-completion after dh_auto_install.
    + Add bash-completion as build-dependency.
  * Add symlinks named which-pkg-broke, dhomepage and debget to
    debian-goodies.pkgnames to make their bash completion work
    again. (Closes: #892310)
  * debian-goodies.pkgnames: Only run "complete -F" if function definition
    was successful.
  * Drop "have debmany &&" to make debmany's bash-completion work again.

  [ Paul Wise ]
  * find-dbgsym-packages:
    + Add support for finding dbgsyms for executables and libraries
    + Ignore debug symbols that are in already installed packages
    + Detect debug symbols packages with no or bad meta-data
  * Use 'set -e' in shell scripts instead of 'sh -e' in shebangs
  * Fix some typos

  [ Francesco Poli ]
  * checkrestart: Fix false positive with Intel graphics card since Linux
    kernel version 4.15. (Closes: #894460)

  [ Jakub Wilk ]
  * which-pkg-broke: Massive speedup due to calling apt-cache less often.
    (Closes: #883896)

  [ Marcel Partap ]
  * debmany: Support gzip compressed text files even if the pager does not
    support them. (Closes: #892211)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Jul 2018 02:38:24 +0200
