=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: bash-completion,
+               debhelper (>= 11~),
                help2man
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/debian-goodies.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-goodies.git
-Standards-Version: 4.1.1
+Vcs-Git: https://salsa.debian.org/debian/debian-goodies.git
+Vcs-Browser: https://salsa.debian.org/debian/debian-goodies
+Standards-Version: 4.1.5
 Rules-Requires-Root: no
 
 Package: debian-goodies
@@ -81,3 +82,8 @@
  Package name in brackets denote (non-essential) dependencies of the
  scripts. Packages names with an asterisk ("*") denote optional
  dependencies, all other are hard dependencies.
+ .
+ Hard dependencies of single tools are listed in the Recommends field
+ of the package and optional dependencies of single tools in the
+ Suggests field -- as common with many "collection" style Debian
+ packages.
