## debian-goodies 0.82.1

=== debian/changelog ===
debian-goodies (0.82.1) unstable; urgency=medium

  [ Jakub Wilk ]
  * find-dbgsym-packages: Use the same vDSO regexp everywhere (Really
    closes: #909357)

 -- Axel Beckert <abe@debian.org>  Mon, 24 Sep 2018 11:37:51 +0200

debian-goodies (0.82) unstable; urgency=medium

  [ Jakub Wilk ]
  * find-dbgsym-packages: Ignore all vDSOs (Closes: #909357)

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 22 Sep 2018 18:45:18 +0200
