## debian-goodies 0.83

=== debian/changelog ===
debian-goodies (0.83) unstable; urgency=medium

  [ Jakub Wilk ]
  * find-dbgsym-packages:
    + Make unexpected errors from grep-aptavail fatal. (Closes: #909508)
    + Fix parsing [vdso: …] lines in eu-unstrip output. (Closes: #909509)

 -- Axel Beckert <abe@debian.org>  Wed, 24 Oct 2018 01:27:43 +0200
