=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man
 Vcs-Git: https://salsa.debian.org/debian/debian-goodies.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-goodies
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 
 Package: debian-goodies
