## debian-goodies 0.84

=== debian/changelog ===
debian-goodies (0.84) unstable; urgency=medium

  * find-dbgsym-packages:
    + Proper warning (instead of eu-readelf bailing out) when file given
      on the commandline does not exist.
    + Check if name given as parameter is an executable in $PATH if no
      such file exists. Use File::Which for this and add a Recommends on
      libfile-which-perl accordingly.
    + Prefix all messages to STDERR with either "E:", "W:", or "I:".
    + Make regular expression in parse_eu_unstrip() more readable by
      adding more no-op whitespace (/x mode).
    + Report if already deleted (or replaced) files were in use. Warn that
      find-dbgsym-packages might report already installed dbgsym packages
      as necessary to install due to not the needed version being
      installed.
    + Update authors and copyright years.

 -- Axel Beckert <abe@debian.org>  Sun, 18 Nov 2018 19:17:01 +0100
