=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
             dctrl-tools,
             elfutils,
             libipc-system-simple-perl,
+            libfile-which-perl,
             man-db,
             perl,
             popularity-contest,
@@ -69,7 +70,7 @@
                [dctrl-tools]
   find-dbgsym-packages
              - Get list of dbgsym packages from core dump or PID [dctrl-tools,
-               elfutils, libipc-system-simple-perl]
+               elfutils, libfile-which-perl, libipc-system-simple-perl]
   popbugs    - Display a customized release-critical bug list based on
                packages you use (using popularity-contest data) [python3,
                popularity-contest]
