=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: bash-completion,
                debhelper (>= 11~),
