## debian-goodies 0.86

=== debian/changelog ===
debian-goodies (0.86) unstable; urgency=medium

  [ Paul Wise ]
  * Suggest using `apt update` rather than `apt-get update`
  * find-dbgsym-packages:
    + Ensure equivs-build places .deb in right dir when $TMPDIR set

  [ Axel Beckert ]
  * debmany: Drop support for gnome-open ("-g") as it is not in Buster and
    has been removed from unstable. Drop Suggests on libgnome2-bin.
  * Bump debhelper-compat to 13.

 -- Axel Beckert <abe@debian.org>  Fri, 22 May 2020 03:13:47 +0200

debian-goodies (0.85) unstable; urgency=medium

  [ Unit 193 ]
  * checkrestart: Skip systemd templates as they can't be restarted.

  [ Axel Beckert ]
  * Move checkrestart man page from section 1 to 8. Thanks lintian!
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * find-dbgsym-packages:
    + Add --install and --ssh options. (See #935567; suggest sudo and
      openssh-client.)
    + Add some more comments to the logic of the main routine.
    + Add a --all option which outputs all related dbgsym packages, not
      just those still missing.
    + Add a --deb option which generates a metapackage with the dbgsym as
      dependencies instead of listing them. Recommend equivs and
      libfile-slurper-perl for that. (Closes: #935567)

  [ Jakub Wilk ]
  * find-dbgsym-packages: Speed up execution by reducing number of
    grep-aptavail calls. (Closes: #912319)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Apr 2020 05:49:43 +0200
