=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: bash-completion,
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                help2man
 Vcs-Git: https://salsa.debian.org/debian/debian-goodies.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-goodies
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: debian-goodies
@@ -19,7 +18,9 @@
             curl,
             dctrl-tools,
             elfutils,
+            equivs,
             libipc-system-simple-perl,
+            libfile-slurper-perl,
             libfile-which-perl,
             man-db,
             perl,
@@ -30,9 +31,10 @@
             whiptail | dialog | zenity
 Suggests: apt-file,
           konqueror,
-          libgnome2-bin,
           lsb-release,
           lsof,
+          openssh-client,
+          sudo,
           x-www-browser | www-browser,
           xdg-utils
 Conflicts: bikeshed,
@@ -62,7 +64,7 @@
                [man, apt* (via debget)]
   debmany    - Select manpages of installed or uninstalled packages [man |
                sensible-utils, whiptail | dialog | zenity, apt*, konqueror*,
-               libgnome2-bin*, xdg-utils*]
+               xdg-utils*]
   dhomepage  - Open homepage of a package in a web browser [dctrl-tools,
                sensible-utils*, www-browser* | x-www-browser*]
   dman       - Fetch manpages from online manpages.debian.org service [curl,
@@ -70,8 +72,11 @@
   dpigs      - Show which installed packages occupy the most space
                [dctrl-tools]
   find-dbgsym-packages
-             - Get list of dbgsym packages from core dump or PID [dctrl-tools,
-               elfutils, libfile-which-perl, libipc-system-simple-perl]
+             - Get list of dbgsym packages from core dump or PID. [dctrl-tools,
+               elfutils, libfile-which-perl, libipc-system-simple-perl,
+               libfile-slurper-perl]
+               Usage of the --ssh option requires openssh-client.
+               Usage of the --deb option requires equivs.
   popbugs    - Display a customized release-critical bug list based on
                packages you use (using popularity-contest data) [python3,
                popularity-contest]
