## debian-goodies 0.87

=== debian/changelog ===
debian-goodies (0.87) unstable; urgency=medium

  [ Paul Wise ]
  * find-dbgsym-packages: print the command being executed

  [ Javier Fernández-Sanguino Peña ]
  * checkrestart: Ignore deleted files in /var/lib/sss/mc/ as
    these are caches from sssd using patch provided by
    Baptiste Beauplat (Closes: #929802)

  [ Boyd Stephen Smith Jr. ]
  * find-dbgsym-packages: Support 64-bit build-ids like in chromium.
    (Closes: #977924)

  [ Axel Beckert ]
  * Fix some rendering and consistency issues in find-dbgsym-packages(1).
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * debmany: Bail out properly if neither whiptail nor dialog is
    installed. Thanks to Jakub Wilk for the bug report! (Closes: #969024)

  [ Jakub Wilk ]
  * debmany: use apt-helper for package downloads. (Closes: #969025)

  [ Christopher David Howie ]
  * checkrestart: Don't flags dovecot for restart due to deleted
    dovecot.index files. (Closes: #916825)

 -- Axel Beckert <abe@debian.org>  Fri, 25 Dec 2020 05:27:37 +0100
