=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man
 Vcs-Git: https://salsa.debian.org/debian/debian-goodies.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-goodies
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: debian-goodies
