## debian-goodies 0.87ubuntu1

=== debian/changelog ===
debian-goodies (0.87ubuntu1) jammy; urgency=medium

  * debian/control: move popularity-contest from a recommends to a suggests
    which matches what the package description implies and will allow
    popularity-contest to be demoted in Ubuntu.

 -- Brian Murray <brian@ubuntu.com>  Tue, 04 Jan 2022 15:39:42 -0800
